Subject: Ticket Assigned - Exchange
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 04:54:46 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Hi, This is Nimra Ali just wanted to inform that I am not satisfied with your delivery services. when ever I ordered some thing from max it is necessary you guys has to deliver one thing of your own choice by replacing it. If any item we ordered is not available better to inform us.

I just received my order n there is one shirt you guys replace it by giving me another one I want to return that shirt n one more shirt is defected, want to return that one as well!

                     Thankyou,

Regards, 
Nimra Ali
Contact number 0542082046
My order number is 6496115156. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1168017